GatewayWorker socket.io 版本

GatewayWorker socket.io 版本 用GatewayWorker实现socket.io,基于WebSocket,不支持http长轮询。 注意:需要php8.0以上版本,否则需要把php8以上的函数和代码改掉 gitee https://gitee.com/windthesky/php-socket.io-gateway-worker 使用下面技术实现 GatewayWorker php-sock...

windthesky 发表与 16天前 151 浏览 2 评论

windthesky

220
积分
0
获赞数
0
粉丝数
2023-07-26 加入
🔝